Results 1 to 3 of 3

Thread: Will flashplayer 10.0 run under xunbuntu 7.1?

  1. #1
    Join Date
    Jun 2009
    Beans
    10

    Will flashplayer 10.0 run under xunbuntu 7.1?

    Hi, will flashplayer 10.0 (the one that let's you watch Stephen Cobert), run under xubuntu 7.1? I have an iBook, with a 600 Mhz, PowerPC G3 and 600 mb of ram. If so which version and extension should I use? Thanks in advance. Scott

  2. #2
    Join Date
    Aug 2005
    Location
    Huntsville, AL, USA
    Beans
    7,526
    Distro
    Ubuntu

    Re: Will flashplayer 10.0 run under xunbuntu 7.1?

    Quote Originally Posted by Windsurferdude View Post
    Hi, will flashplayer 10.0 (the one that let's you watch Stephen Cobert), run under xubuntu 7.1? I have an iBook, with a 600 Mhz, PowerPC G3 and 600 mb of ram. If so which version and extension should I use? Thanks in advance. Scott
    https://wiki.ubuntu.com/PowerPCFAQ

  3. #3
    Join Date
    Jun 2009
    Beans
    10

    Re: Will flashplayer 10.0 run under xunbuntu 7.1?

    Quote Originally Posted by cyberdork33 View Post
    Thank you very much. I have been searching all over for a link like this. I have found it can be very tricky to find information via search engines. Once again thanks.

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •